﻿@charset "utf-8";
/* CSS Document */
/*基本*/
*{ padding:0px; margin:0px }
body, div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, pre, code,form,fieldset, 
legend, input, button,textarea, p, blockquote, th, td { margin: 0; padding: 0;}
body{margin:0px auto; font-family: 宋体; font-size:12px;line-height:1.5; background-color:#F9F9F9; margin-top:0px;}

div{ margin:0; padding:0; border:0; }
img{ margin:0; padding:0; border:0; }
p{ margin: 0px; line-height:1.8em}
b,strong {font-weight: bold;}
table { border-collapse: collapse; border-spacing: 0; /* Remove most spacing between table cells.*/}
li{ list-style: none outside none;}

/*链接*/
a{ text-decoration:none; color:#626262; background: transparent;  outline:none}
a:visited { color:#999;}
a:focus { outline:none; }
a:hover{ color:#0F66CD; outline:none; }
a:active{ color:#0F66CD; outline:none; }

a.cuti:link { color:dimgray;text-decoration: none; font-size:1.3em; font-weight:bold;font-family:黑体;}
a.cuti:visited { color:dimgray;text-decoration: none;}
a.cuti:hover { color:#999;text-decoration: none;}
a.cuti:active { color:#fsff;text-decoration: none;}

/*标题*/
h1 { font-size: 1.3em;margin:  0;}
h2 {font-size: 1.2em; margin: 0;}
h3 { font-size: 1.17em;margin: 0;}
h4 {font-size: 1em;margin:0;}
h5 {font-size: 0.83em;margin: 0;}
h6 { font-size: 0.67em;margin: 0;}

.clear{clear: both;}
.w1200a{width: 1200px;margin:0px auto; margin-top: 20px; background: #fff;}
.w1200book{width: 1160px;margin:0px auto; padding: 20px; margin-top: 20px; background: #fff;}
.w1200h800{width: 1200px;height:894px; margin:0px auto; margin-top: 20px; background: #fff;}
.top1{width: 1200px; height: 30px;margin:0px auto;  line-height: 30px; background: #F1F1F1;}
.top1_left{width: 690px; height: 30px; padding-left: 10px;line-height: 30px; background: #F1F1F1; float: left;}
.top1_right{width: 490px; height: 30px; padding-right: 10px;line-height: 30px; background: #F1F1F1; float: right; text-align: right;}
.top2{width: 1200px; height: 80px;margin:0px auto;background: #fff;}
.logo{width: 290px; height: 80px;background: #fff; float: left;}
.top-ad{width: 400px; height: 80px;float: left; margin-left: 40px;}
.top-so{width: 430px; height: 55px; padding-top: 25px; float: left; margin-left: 40px;color: dimgray;}
.wenbenkuang-so {height:30px; width:250px; border:1px solid #ccc; padding-left:10px;border-radius: 5px;}
.xiala-so {height:30px; width:70px; border:1px solid #ccc; padding-left:10px;border-radius: 5px;}
.anniu-so{background-color: #06c;color: #FFFFFF;font-weight: bold;border: medium none;width:60px;height:28px;border-radius: 5px;}
.anniu-so:hover{ background-color: #ffa300;width: 60px;color: #FFFFFF;font-weight: bold;height: 28px;border-radius: 5px;}
.top3{width: 1180px; height: 60px; padding: 10px; margin:0px auto; line-height: 80px; background: #fff; border-top:2px solid #0AA9BC; border-bottom:1px solid #ccc;}
.top3-w20{width: 25px;height: 60px; font-size: 18px; font-weight: bold; color: black; float: left; margin:0 auto;line-height:30px; border-right:1px solid #ccc; color: darkcyan;}
.top3-w20 a{color: darkcyan;}
.top3-w20 a:hover{color: red;}
.top3-w200{width: 240px; padding-left: 10px; padding-right: 10px; height: 60px; font-size: 16px; color: gray; float: left; margin:0 auto;line-height:30px;}
.top3-w200 a{color: gray;}
.top3-w200 a:hover{color: red;}
.w1200h380{width: 1180px; height: 380px; padding: 10px; margin:0px auto;background: #fff;}
.w450h380{width: 450px; height: 380px;  background: #eee; float: left;}
.w450h220{width: 450px; height: 220px;float: left;}
.w450h190{width: 450px; height: 170px; padding-top: 20px; float: left;background: #fff; }
.w90h60a{width:90px; height:20px; padding-top: 60px; text-align: center; float: left; background:url(../img/hecheng.png) 0px -250px repeat-x;}
.w90h60b{width:90px; height:20px; padding-top: 60px; text-align: center; float: left; background:url(../img/hecheng.png) -90px -250px repeat-x;}
.w90h60c{width:90px; height:20px; padding-top: 60px; text-align: center; float: left; background:url(../img/hecheng.png) -180px -250px repeat-x;}
.w90h60d{width:90px; height:20px; padding-top: 60px; text-align: center; float: left; background:url(../img/hecheng.png) -270px -250px repeat-x;}
.w90h60e{width:90px; height:20px; padding-top: 60px; text-align: center; float: left; background:url(../img/hecheng.png) 0px -370px repeat-x;}
.w90h60f{width:90px; height:20px; padding-top: 60px; text-align: center; float: left; background:url(../img/hecheng.png) -90px -310px repeat-x;}
.w90h60g{width:90px; height:20px; padding-top: 60px; text-align: center; float: left; background:url(../img/hecheng.png) -180px -310px repeat-x;}
.w90h60h{width:90px; height:20px; padding-top: 60px; text-align: center; float: left; background:url(../img/hecheng.png) 0px -310px repeat-x;}
.w90h60i{width:90px; height:20px; padding-top: 60px; text-align: center; float: left; background:url(../img/hecheng.png) -90px -370px repeat-x;}
.w90h60j{width:90px; height:20px; padding-top: 60px; text-align: center; float: left; background:url(../img/hecheng.png) -270px -310px repeat-x;}
.w450h160{width: 450px; height: 160px; padding-top: 10px; float: left;background: #fff; }
.w450h160 a{width: 225px; height: 25px; float: left;font-family:宋体;font-size: 1.2em; float: left;background: #ccg;}

.w710{width: 710px; height: 380px; float: right;}
.w710h40{width: 710px; height: 40px; float:left;text-align: center;}
.w710h40 a{font-family: 微软雅黑;font-size: 2.0em; font-weight: bold; color:midnightblue;}
.w710h40 a:hover{font-family: 微软雅黑;font-size: 2.0em; font-weight: bold; color:red;}
.w710h130{width: 705px; height:130px; padding: 5px; float:left;}
.w710h130 li{width: 225px; padding: 5px;float:left;font-size: 1.2em;}
.w710h160{width: 710px; height:160px; padding-top: 5px; float:left;border-bottom:0px solid #eee; }
.w710h160 li{width: 345px; padding: 5px;float:left;font-size: 1.2em;background: #fff;}
.w100more{width:100%; height:30px;float:left;border-bottom:0px solid #eee;background:url(../img/hecheng.png) 0px -230px repeat-x;}
.w100more li{width:80px; height:30px;line-height: 30px; float:left;font-family: 微软雅黑;font-size: 1.4em; font-weight: bold; color:darkblue; background-color: #fff;}
.w100more a{width:100px; height:30px; line-height: 30px; float: right; border:1px solid #ccc; text-align: center; border-radius: 15px; background-color: #fff; color:darkblue;}
.w100more a:hover{width:100px; height:30px; line-height: 30px; float: right; border:1px solid #ccc; text-align: center; border-radius: 15px; background-color: red; color: #fff;}
.w800{width:788px; padding: 10px; position:absulote; float:left; height:740px;border:1px solid #84C1FF;}
#w800h750{width:810px; position:absulote; float:left; height: auto;}
.w800h750{width:810px; height: 889px; float:left; height: 100%;}
.w800h30{width:798px; height:20px; padding: 5px; margin-top: 0px; float:left;border:1px solid #84C1FF;background:url(../img/hecheng.png) 0px -440px repeat-x;}
.w800h150a{width:788px; height: 100%; position:relative;margin-top: 0px; float:left;border:1px solid #84C1FF; padding: 10px;background-color: #FFF; margin-bottom: 0px;}
.w800h150{width:798px; height:100%;margin-top: 0px; float:left;border:1px solid #84C1FF; padding: 5px;background-color: #F5FBFB; margin-bottom: 10px;}
.w800h150 ul {width:770px; height: 150px; padding-left: 20px; border-bottom: 1px dashed #ccc; margin-top: 10px;}
.w800h150 ul li{width:770px;padding: 0px; height: 30px;list-style-type:disc; color: grey;}
.w800h150 ul li a{width:670px; height:20px; padding-left: 0px; float: left; font-size: 14px;}
.w800h150 ul li span{width:100px; height:20px; float:right; text-align: right; font-size: 14px;}

.zhenti{width:798px; height:100%;margin-top: 0px; float:left;border:1px solid #84C1FF; padding: 5px;background-color: #F5FBFB; margin-bottom: 10px;}
.zhenti ul {width:770px; height: 396px; padding-left: 20px; border-bottom: 1px dashed #ccc; margin-top: 10px;}
.zhenti ul li{width:770px;padding: 0px; height: 30px;list-style-type:disc; color: grey;}
.zhenti ul li a{width:670px; height:20px; padding-left: 0px; float: left; font-size: 14px;}
.zhenti ul li span{width:100px; height:20px; float:right; text-align: right; font-size: 14px;}


.gedichengkao{width:798px; height:100%;margin-top: 0px; float:left;border:1px solid #84C1FF; padding: 5px;background-color: #F5FBFB; margin-bottom: 10px;}
.gedichengkao ul {width:770px; height: 300px; padding-left: 20px; border-bottom: 1px dashed #ccc; margin-top: 10px;}
.gedichengkao ul li{width:770px;padding: 0px; height: 30px;list-style-type:disc; color: grey;}
.gedichengkao ul li a{width:670px; height:20px; padding-left: 0px; float: left; font-size: 14px;}
.gedichengkao ul li span{width:100px; height:20px; float:right; text-align: right; font-size: 14px;}


.w800h150b{width:798px; height:850px;margin-top: 0px; float:left;border:1px solid #84C1FF; padding: 5px;background-color: #F5FBFB; margin-bottom: 0px;}
.w800h150b ul {width:770px; height: 150px; padding-left: 20px; border-bottom: 1px dashed #ccc; margin-top: 10px;}
.w800h150b ul li{width:770px;padding: 0px; height: 30px;list-style-type:disc; color: grey;}
.w800h150b ul li a{width:670px; height:20px; padding-left: 0px; float: left; font-size: 14px;}
.w800h150b ul li span{width:100px; height:20px; float:right; text-align: right; font-size: 14px;}

#w380h750 {width:370px; height: 100%; margin-left: 20px; float: right;}
.w380h750 {width:370px; height: 750px; margin-left: 20px; float: right;}
.w380h30 {width:358px; height:20px; margin-bottom: 0px; padding: 5px; float:left;border:1px solid #84C1FF;background:url(../img/hecheng.png) 0px -440px repeat-x; font-size: 14px; color:darkblue;font-weight: bold;}
.w380h200pic {width:358px; height:220px; margin-bottom: 20px; padding: 5px; float:left;border:1px solid #84C1FF; background: #fff;}
.w380h200pic li{width: 169px; padding: 5px;text-align: center; float: left;}

.w380h200 {width:358px; height:250px; margin-bottom: 0px; padding: 5px; float:left;border:1px solid #84C1FF; background: #fff;}
.w380h200 ul {width:338px; padding-left: 20px;}
.w380h200 ul li{width:328px; height:15px; padding: 5px;font-size: 14px;list-style-type:disc; color: grey;}
.xuxian{width: 100%; border-bottom: 1px dashed #ccc; margin-bottom: 10px;}
.h20{width: 100%;height: 20px; float: left;}
.rank {margin: 0px;padding: 8px 6px;}
.rank li {padding-left: 18px;line-height: 23px;font-size: 14px;}
.rank li.no1 {background: url(../img/1.gif) no-repeat 4px center;}
.rank li.no2 {background: #F2F8FD url(../img/2.gif) no-repeat 4px center;}
.rank li.no3 {background: url(../img/3.gif) no-repeat 4px center;}
.rank li.no4 {background: #F2F8FD url(../img/4.gif) no-repeat 4px center;}
.rank li.no5 {background: url(../img/5.gif) no-repeat 4px center;}
.rank li.no6 {background: #F2F8FD url(../img/6.gif) no-repeat 4px center;}
.rank li.no7 {background: url(../img/7.gif) no-repeat 4px center;}
.rank li.no8 {background: #F2F8FD url(../img/8.gif) no-repeat 4px center;}
.rank li.no9 {background: url(../img/9.gif) no-repeat 4px center;}
.rank li.no10 {background: #F2F8FD url(../img/10.gif) no-repeat 4px center;}

.w1200h150{width: 1180px; height: 150px; padding-left: 10px; padding-right: 10px; margin:0px auto; background: #fff;}
.w120h150{width: 120px; height: 149px; margin:0px auto; background: #fff;border-bottom:1px solid #eee; float: left;background:url(../img/hecheng.png) 0px -80px repeat-x;}
.w212h150{width: 211px; height: 148px; margin:0px auto; background: #fff; border-right:1px solid #eee; border-top:1px solid #eee; border-bottom:1px solid #eee; float: left;background:url(../img/hecheng.png) -118px -80px repeat-x;}
.w1200h110{width: 1180px; height: 110px; padding: 10px; margin:0px auto;background: #fff;}
.w211h30{width: 200px; height: 30px;padding-top: 10px;padding-left: 10px;font-family: 微软雅黑;font-size: 1.4em; font-weight: bold; color: dimgray;}
.w211h20{width: 100%; height: 20px;padding-top: 5px;;padding-left: 10px;font-family: 微软雅黑;font-size: 1.2em; color: red;}
.w211h100{width: 100%;padding-top: 30px;;padding-left: 10px; font-family: 微软雅黑;font-size: 1.2em; color: dimgray;}
.w1200h40{width: 1180px; height: 50px; padding-left: 10px; padding-right: 10px; margin:0px auto; background: #fff;}
.w200h40{width: 200px; height: 30px; padding:10px;font-family: 微软雅黑;font-size: 1.6em; color: dimgray; font-weight: bold; float: left;border-bottom:1px solid #eee;border-top:1px solid #eee;}
.w550h40{width: 550px; height: 30px; padding: 10px;font-family: 微软雅黑;font-size: 1.3em; color: dimgray;float: left; text-align: right;border-bottom:1px solid #eee;border-top:1px solid #eee;}
.w980h40{width: 940px; height: 30px; padding:10px;font-family: 微软雅黑;font-size: 1.3em; color: dimgray;float: left; text-align: right;border-bottom:1px solid #eee;border-top:1px solid #eee;}
.zhuanye{width: 1200px; height: 360px; padding:0px;color: dimgray;border-bottom:0px solid #eee; background-color:#fff; margin:0px auto; }
.zhuanye1{width: 280px; height: 160px; padding:10px;color: dimgray;background-color:#fff; float: left;}
.zhuanye1-img{width: 100px; height: 160px;background-color:#fff; float: left;}
.zhuanye1-nr{width: 170px; margin-left: 10px; height: 160px;background-color:#fff; float: left;}
.zhuanye1-nr li{width: 170px; height: 20px;background-color:#fff; float: left;font-family:宋体;font-size: 1.2em; color: dimgray; list-style-type:circle;}
.chengkao{width: 1180px; height: 320px; padding:10px;color: dimgray;border-bottom:1px solid #eee; background-color:#fff; margin:0px auto; }

.w380h40{width: 350px; height: 40px; padding-left: 10px;padding-top: 10px;padding-right: 10px;font-family: 微软雅黑;font-size: 1.6em; color: dimgray; font-weight: bold;float: right; text-align: left;border-bottom:1px solid #eee;border-top:1px solid #eee;}
.w380h700{width: 370px; height: 730px;float: right; text-align: left;}
.yuanxiao21{width:370px; padding-top: 5px; text-align: center;overflow: hidden; float: left;}
.yuanxiao21 li{width:68px; height: 20px; padding-top:5px;border:1px solid #ccc; text-align: center; margin:2px;background: #f4f4f4; overflow: hidden; float: left;}
.chengkaozatan{width:370px; padding-top: 5px; text-align: center;overflow: hidden; float: left;}
.chengkaozatan li{width:360px; height: 25px; padding-left: 10px; font-family: 微软雅黑;font-size: 1.4em; font-weight: bold; color: dimgray; text-align: left; overflow: hidden; float: left;}
.chengkaozatan p{width:360px; height: 130px; padding-left: 10px; font-size: 1.2em; color: dimgray; text-align: left;  overflow: hidden; float: left;}

.yuanxiao{width: 1180px; height: 730px; padding: 10px; margin:0px auto;background: #fff; overflow: hidden;}
.yuanxiao1{width: 790px; height: 750px; padding: 0px;float: left;}
.yuanxiao11{width: 395px;height: 130px; margin-bottom: 20px; float: left;}
.yuanxiao12{width: 100px;height: 130px;float: left;}
.yuanxiao13{width: 255px;height: 120px; padding-left: 10px; padding-right: 20px; float: left;}
.w295h300{width: 275px; height: 300px; border:10px solid #fff; float:left;}
.w275h20{width: 275px; height: 20px; padding-bottom: 10px; font-family: 微软雅黑;font-size: 1.0em; color: dimgray; font-weight: bold;}
.cksp{width: 275px; height: 280px;}
.cksp li{width: 255px; height: 30px; padding: 10px; border:1px solid skyblue;background:url(../img/hecheng.png) -290px -0px repeat-x; margin-bottom: 6px;overflow: hidden;}
.cksp li:hover{border:1px solid red;}
.cksp li a{font-family:微软雅黑;font-size: 1.5em; font-weight: bold;color: darkslateblue;}
.w275h280{width: 275px; height: 280px;font-family: 微软雅黑;color: dimgray;}
.w275h280 li{width: 275px; height: 26px; margin-bottom: 6px; font-family:宋体;font-size: 1.3em; color: dimgray; list-style-type:circle; overflow: hidden;}
.w1200h20{width: 1200px; height: 20px;;margin:0px auto;}
.w1200h30{width: 1180px; height: 20px;padding-left: 20px; padding-top:10px; margin:0px auto; font-family: 微软雅黑;font-size: 1.4em; font-weight: bold; color: dimgray; background-color: #fff;}
.w1200h100{width: 1180px; height: 140px;padding: 10px; margin:0px auto; font-family: 微软雅黑;font-size: 1.4em; color: dimgray; background-color: #fff}
.w1200h100 li{width: 100px; height: 20px;padding:9px;font-family:宋体;font-size: 0.8em; color: dimgray; float: left;}
.w1200h120{width: 1180px; height: 180px;padding: 10px; margin:0px auto; font-family: 微软雅黑;font-size: 1.0em; color: dimgray; background-color: #fff}
.w600{width: 580px; height: 150px;padding: 10px;font-family: 微软雅黑;font-size: 1.2em; color: dimgray; background-color: #fff; float: left;}
.w600 li{width: 580px; height: 30px;padding: 10px;font-family: 微软雅黑;font-size: 1.0em; color: dimgray; background-color: #fff; float: left;}
.w152{width: 130px; height: 150px;padding: 10px; margin-left:10px; border:1px solid #ccc;font-family: 微软雅黑;font-size: 1.2em; color: dimgray; background-color: #fff; text-align: center; float: right;}
.w1200end{width: 1180px; height: 120px; padding: 10px; margin-top: 20px; margin:0px auto;font-size: 1.0em; color: dimgray; text-align: center;}
.w1200end li{width: 1180px; height: 30px;font-size: 1.0em; color: dimgray; text-align: center;}

/*幻灯片*/
	#container {width: 100%;height: 250px;overflow: hidden;}
	.sections,.section {height:100%;}
	#container,.sections {position: relative;}
	.section {background-color: #eee;background-size: cover;background-position: 50% 50%;text-align: center;color: white;}
	#section0 {background-image: url('http://www.chengrengaokao.top/d/file/p/2024/11-28/a4a4fe048df659442edecacb8727b566.jpg');}
	#section1 {background-image: url('../img/2.jpg');}
	#section2 {background-image: url('http://www.chengrengaokao.top/d/file/p/2019/11-29/bf735d84a8c39bf2f0aa7c939f72a92d.jpg');}
	#section3 {background-image: url('../img/4.jpg');}
.pages li{list-style-type:none;width:10px;height:10px;border-radius:10px;background-color:white}.pages li:hover{box-shadow:0 0 5px 2px white}
.pages li.active{background-color:orange;box-shadow:0 0 5px 2px orange}.pages{position:absolute;z-index:999}
.pages.horizontal{left:50%;transform:translateX(-50%);bottom:5px}
.pages.horizontal li{display:inline-block;margin-right:10px}.pages.horizontal li:last-child{margin-right:0}
.pages.vertical{right:5px;top:50%;transform:translateY(-50%)}.pages.vertical li{margin-bottom:10px}.pages.vertical li:last-child{margin-bottom:0}
/*幻灯片结束*/

/* 内容页 */
.showpage .main .box {border-width: 1px;}
.news .main .box {padding: 0 20px;background: #F7FDFF;}
.info .main .box {padding: 0 20px;}
.showpage .main .title_info {margin-top: 15px;text-align: center;}
.showpage .main .title_info h1 {font-size: 24px;line-height: 2;margin: 0px;padding: 0px;}
.showpage .main .title_info .info_text {border-bottom: 1px dashed #ccc;line-height: 2;padding-bottom: 6px;color: #666;}
.showpage .digg {background: url(../images/digg_bg.gif) no-repeat left top;width: 62px;margin-bottom: 10px;}
.showpage .digg td {text-align: center;padding-right: 4px;}
.showpage .digg .diggnum {height: 38px;font-size: 16px;line-height: 30px;font-weight: bold;}
.showpage .digg .diggit {height: 30px;line-height: 24px;}
.showpage .main #text {font-size: 14px;line-height: 1.8;}
.showpage .main #text p {margin: 1em 0;}
.showpage #plpost {margin-top: 10px;border: 1px solid #AACCEE;}
.showpage #plpost .title {border: 0px solid #AACCEE;}
.showpage #plpost .title span {color: #CC0000;}
.showpage #plpost #saytext {display: block;margin: 0 0 10px;padding: 8px;height: 100px;width: 90%;border: 1px solid #ccc;}

/*成考报名区域*/
.ckbm {width: 710px; height: 70px; padding-top: 30px;border-bottom: 1px dashed #E0E0E0;}
.ckbm span{width: 100px; height: 30px; text-align: center; padding-top: 5px; background-color: #06C; color: white;font-family: 微软雅黑;font-size: 16px; font-weight: bold; float: left;}
.ckbm ul{float: left;}
.ckbm ul li{width: 70px; height: 30px;padding-top: 5px; margin-left: 10px; border:1px solid #E0E0E0; background-color: white;color: dimgray; text-align: center; font-size: 16px;float: left;list-style: none outside none;}
.ckbm ul li:hover{border:1px solid #06C;}
.ckbm ul li a{color: dimgray;}

/*表单所用元素值*/
#biaoti{width:690px;; height:30px; line-height:30px; margin-top:10px; background-color:#06C; padding-left:20px; font-size:14px; font-weight:bold; color:#FFF;border-radius: 5px;}
.kuang{width:670px;; height:130px; margin-top:10px; padding:20px; border: 1px dashed #E0E0E0; border-radius: 5px; background-color:#F7F7F7;}
.kuang:hover{width:670px;; height:130px; margin-top:10px; padding:20px; border: 1px dashed #0CF; border-radius: 5px; background-color:#FDFDFD;}
.kuang li {float: left; width:670px;}
.kuang li h3 {font-size: 20px; font-weight:bold; font-family:微软雅黑; color:#036; margin-bottom:8px;}
.kuang li p {line-height: 30px;font-size: 14px; color:#333;}
.kuang li img {width: 120px;height: 100px;float: left;margin-right: 10px;}
.kuang ul li .rbtn  {display: block;float: right;background-color: #007fcd;color: #FFF;margin-top: 5px;margin-right: 5px;border-radius: 3px;line-height: 22px; width:100px; text-align:center;}

a.baoming4:link { color:#036;text-decoration: none; font-size:20px; font-weight:bold;font-family:微软雅黑;}
a.baoming4:visited { color:#036;text-decoration: none;}
a.baoming4:hover { color:#03C;text-decoration: none;}
a.baoming4:active { color:#ff0000;text-decoration: none;}

#need {width: 700px;}
#need li {height: 30px;width: 700px;font: 12px/26px Arial, Helvetica, sans-serif;background: #FFF;border-bottom: 1px dashed #E0E0E0;display: block;cursor: text;padding: 5px 0px 5px 10px;padding-top: 7px;padding-right: 0px;padding-bottom: 7px;padding-left: 10px;}
#need label {padding-left:30px; font-weight:bold; font-size:14px; color:#333;}
.new-btn-login-sp{border:1px solid #D74C00;padding:1px;display:inline-block;border-radius: 5px;}
.new-btn-login{background-color: #06c;color: #FFFFFF;font-weight: bold;border: medium none;width:150px;height:28px;border-radius: 5px;}
.new-btn-login:hover{ background-color: #ffa300;width: 150px;color: #FFFFFF;font-weight: bold;height: 28px;border-radius: 5px;}

.wenbenkuang {height:30px; width:400px; border:1px solid #ccc; padding-left:10px;border-radius: 5px;}
.wenbenkuang2 {height:30px; width:345px; border:1px solid #ccc; padding-left:10px;border-radius: 5px;}
.xiala {height:30px; width:412px; border:1px solid #ccc; padding-left:10px;border-radius: 5px;}
.xiala2 {height:30px; border:1px solid #ccc; padding-left:10px; margin-right:10px; border-radius: 5px;}

#st1 {font-weight: bold;font-size: 16px;color: #036;}
.bigbox-bm{margin:auto; width:1200px; margin-bottom:10px; margin-top:10px; background-color:#12F;}
/*报名*/ 
.nry-left { width:730px;float:left;margin-top:0px;}
.nry-left1 { width:718px;height:20px; margin-bottom: 0px; padding: 5px; float:left;border:1px solid #84C1FF;background:url(http://www.chengrengaokao.top/img/hecheng.png) 0px -440px repeat-x; font-size: 12px; color:#333;float: left;}
.nry-left1 a{ color:#585858; text-decoration:none;}
.nry-left1 a:hover{ color:#f00;}
.nry-left2 { width:708px; border:1px solid #84C1FF;padding:10px; margin-bottom:10px; background-color:#FFF;float: left;}
.nry-left2 li{ list-style:none;}
.nry-left2 li a{font-size:14px; color:#fff; font-weight:bold; font-size:18px; text-decoration:none;}
.nry-left2 li a:hover{
	font-size: 18px;
	color: red;
	text-decoration: none;
}
.nry-left2 p{ color:#666666;border-bottom:1px solid #E0E0E0; padding:8px; margin-bottom:8px;}

.nry-left3 { width:708px;border:1px solid #E0E0E0;padding:10px; margin-bottom:10px;}
.nry-left2-bt {border-bottom:1px solid #E0E0E0;margin-bottom:10px; text-align:center;}

.nry-960 { width:978px; height:500px;border:1px solid #E0E0E0; margin-bottom:8px;margin-top:8px;padding:10px;background-color:#357;}
.nry-right { width:450px;float:right; margin-top:0px; background-color:#EEE;}
.nry-right1 { width:438px;height:20px; margin-bottom: 0px; padding: 5px; float:left;border:1px solid #84C1FF;background:url(http://www.chengrengaokao.top/img/hecheng.png) 0px -440px repeat-x; font-size: 14px; color:darkblue;font-weight: bold;float: left;}
.nry-right2 {width: 428px;border: 1px solid #84C1FF;padding: 10px;color: #666;margin-bottom: 10px;background-color: #FFF; font-size: 14px; line-height: 30px; float: left;}
.nry-right2 li{ list-style:none;}
.nry-right2 li a{font-size:14px; color:#006699; text-decoration:none;}
.nry-right2 li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.nry-right2 p{ color:#666666;border-bottom:1px solid #E0E0E0; margin-bottom:8px;}
.nry-left3 {width: 708px;border: 1px solid #E0E0E0;padding: 10px;margin-bottom: 10px;}
.nry-left2-bt {border-bottom:1px solid #E0E0E0;margin-bottom:10px; text-align:center;}

/*城市联动*/
.info select{ border:1px #993300 solid; background:#FFFFFF;}
.info{ margin:5px; text-align:center;}
.info #show{ color:#3399FF; }

/*报名列表*/
.wzlist{ width:100%; height:36px; background-color:#F3F3F3;border:1px solid #fff; padding-top:3px;}
.wzlist:hover{background-color:#F3F3F3; border:1px solid #F00;}
.wzlist01{ width:50px; height:30px; background-color:#FAFAFA;border:1px solid #fff; float:left; margin-left:3px;text-align:center; line-height:36px; }
.wzlist02{ width:170px; height:30px; background-color:#FAFAFA;border:1px solid #fff; float:left; margin-left:3px;text-align:left; line-height:36px; padding-left:5px;}
.wzlist03{ width:70px; height:30px; background-color:#FAFAFA;border:1px solid #fff; float:left; margin-left:3px;text-align:center; line-height:36px;}
.wzlist04{ width:255px; height:30px; background-color:#FAFAFA;border:1px solid #fff; float:right; margin-right:3px;text-align:left; line-height:36px; padding-left:5px;}
